» Ubuntu » Packages

Error

two or more packages specified (libghc-ncurses-dev quantal)